/*
Theme Name: Envido
Theme URI: 
Description: Child theme for the  Twenty Twelve
Author: Patel Dishant
Author URI: 
Template: twentytwelve
Version: 1.0
*/
@import url('../twentytwelve/style.css');
html{ overflow-x:hidden;}
body{ background:#fff; font-family: 'AvenirLTStd-Light'; line-height:24px; color:#afafaf; font-size:15px;}
body.custom-font-enabled{ font-family: 'AvenirLTStd-Light';}
.site{ max-width: inherit;}
body .site{ box-shadow:none; margin:0; padding:0;}
a{ color:#128dc9;}
a,
a:hover,
a:focus{ text-decoration:none; outline:none;}
a:hover,
a:focus{ color:#3c3c3c;}
ul{ padding:0; margin:0;}
ul li { list-style:none;}
/* F O N T    F A C E */
@font-face {
  font-family: 'AvenirLTStd-Book';
  src: url('fonts/avenir-lt-std-book/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),  
  	   url('fonts/avenir-lt-std-book/AvenirLTStd-Book.otf')  format('opentype'),
	   url('fonts/avenir-lt-std-book/AvenirLTStd-Book.woff') format('woff'), 
	   url('fonts/avenir-lt-std-book/AvenirLTStd-Book.ttf')  format('truetype'), 
	   url('fonts/avenir-lt-std-book/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Heavy';
  src: url('fonts/avenir-lt-std-heavy/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),  
  	   url('fonts/avenir-lt-std-heavy/AvenirLTStd-Heavy.otf')  format('opentype'),
	   url('fonts/avenir-lt-std-heavy/AvenirLTStd-Heavy.woff') format('woff'), 
	   url('fonts/avenir-lt-std-heavy/AvenirLTStd-Heavy.ttf')  format('truetype'), 
	   url('fonts/avenir-lt-std-heavy/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Light';
  src: url('fonts/avenir-lt-std-light/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),  
       url('fonts/avenir-lt-std-light/AvenirLTStd-Light.otf')  format('opentype'),
	   url('fonts/avenir-lt-std-light/AvenirLTStd-Light.woff') format('woff'), 
	   url('fonts/avenir-lt-std-light/AvenirLTStd-Light.ttf')  format('truetype'), 
	   url('fonts/avenir-lt-std-light/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Light';
  src: url('fonts/avenir-lt-std-light/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),  
       url('fonts/avenir-lt-std-light/AvenirLTStd-Light.otf')  format('opentype'),
	   url('fonts/avenir-lt-std-light/AvenirLTStd-Light.woff') format('woff'), 
	   url('fonts/avenir-lt-std-light/AvenirLTStd-Light.ttf')  format('truetype'), 
	   url('fonts/avenir-lt-std-light/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family:'FontAwesome';
src:url('fonts/font-awesome/fontawesome-webfont.eot?v=4.5.0');
src:url('fonts/font-awesome/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('fonts/font-awesome/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('.fonts/font-awesome/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('fonts/font-awesome/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('fonts/font-awesomefontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
font-weight:normal;
font-style:normal
}
/* FontAwesome */
.owl-nav .owl-prev,
.owl-nav .owl-next { display: inline-block; font-family: FontAwesome; font-feature-settings: normal; font-kerning: auto; font-language-override: normal; font-size: inherit; font-size-adjust: none; font-stretch: normal; font-style: normal; font-synthesis: weight style; font-variant: normal; font-weight: normal; line-height: 1; text-rendering: auto;}
/* T Y P O G R A P H Y */
h1{ font-size:48px; line-height:60px; margin:15px 0px;}
h2{ font-size:40px; line-height:60px; margin:15px 0px; color:#fff;}
h3{ font-size:36px; line-height:44px; margin:10px 0px; color:#fff;}
h4{ font-size:30px; font-family: 'AvenirLTStd-Book'; line-height:30px;}
h5{ font-size:24px; font-family: 'AvenirLTStd-Book'; line-height:30px;}
h6{ font-size:20px;}
.font-size-18{ font-size:18px; /*text-transform:uppercase;*/ color:#3c3c3c;}
h1,
h2,
h3{ /*text-transform:uppercase;*/ font-family: 'AvenirLTStd-Heavy';}
.entry-content h6, 
.comment-content h6{ font-size:20px; margin:0; line-height:20px;}
/* T E X T    C O L O R */
.text-white{ color:#fff;}
.text-dark{ color:#3c3c3c;}
.text-gray{ color:#afafaf;}
.text-blue{ color:#128dc9;}
.text-normal{ text-transform:none;}
/* B O T T O N */
.btn-primary{ 
  background:#128dc9 !important;
  border:none;
  border-radius:0px;
  border:2px solid #ffffff !important;
  color: #fff !important;
  -webkit-transition: all 0.3s ease-out 0s;
       -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
         -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s;}
.btn.border-white{ border:2px solid #ffffff; background:none;}
.btn.border-dark{ border:2px solid #3c3c3c; background:none; color:#3c3c3c;}
.btn.border-blue{ border:2px solid #128dc9; background:none; color:#128dc9;}
button.btn{ border-radius:0px;}
.border-dark.btn-sm{ line-height:42px; font-size:15px; padding:0px 36px;}
.btn{ line-height:55px; padding:0px 34px; font-size:18px; text-transform:uppercase;}
.btn.btn-sm{ line-height:42px; font-size:14px; padding:0px 53px;}
.trans-bg{ height:100%; width:100%; position:absolute; top:0; left:0;}
/* A N I M A T I O N */
a,
.main-navigation li a::before{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.2s; transition: all 0.3s;}
/* H E A D E R    S E C T I O N */
.site-header{ padding:0; position: absolute; width: 100%; z-index: 9;}
/* Header top */
.header-top{ background:#128dc9; font-size:14px; text-transform:uppercase; color:#ffffff; padding:7px 0px;}
.header-top .phone{ background:url(images/phone.png) no-repeat 0 center; padding-left:20px; font-family: 'AvenirLTStd-Book'; }
.header-top a{ color:#ffffff;}
.search-account{ text-align:right;}
.search-account li{ display:inline-block; margin-left:10px; padding-left:10px; position:relative;}
.search-account li::before{ background:#fff; content:""; display:inline-block; height:10px; left:0; margin-top:-5px; position:absolute; top:50%; width:1px;}
.search-account li:first-child::before{ content:none;}
.search-account li a{ color:#fff; display:inline-block;}
.search-account li.login a{ background:url(images/login-icon.png) no-repeat 0 center; padding-left:20px;}  
.search-account li.search a{ background:url(images/search-icon.png) no-repeat 0 center; width:16px; height:22px;}
.search-account li.search .search-input{background:#ffffff; height:38px; width:300px; position:absolute; right:0; top:-7px; display:none;}
.search-account li.search .search-input .form-control{ height:auto; border:none; padding:9px 12px; box-shadow:none}
.search-account li.search .search-input .form-control:focus{box-shadow:none;}
.search-account li.search .search-input .searchform{ display:block;}
.search-account li.search .search-input .searchform input{ border:none; color:#000000;}
.search-account li.search .search-input .searchform #s{width:92%;}
.search-account li.search .search-input .searchform #searchsubmit{background:none; font-size:0; cursor:pointer; background:#ffffff url(images/search-icon-hover.png) no-repeat 0 center; width:16px; height:22px; margin-top: 10px;}
/* Header Bottom */
.home.page .header-bottom{ position:absolute; width:100%; z-index:9999;}
.home.page .header-bottom.sticky{ position:fixed;}
.header-bottom{ padding-top:14px;}
.header-bottom .home-link { display:inline-block;}
hgroup h1{ margin:0;}
.navbar-default{ border:none; background:none; border-radius:0px; text-align:right; margin:0;}
.navbar-collapse{ padding:0;}
.main-navigation{ float:right; padding-top:14px; margin:0; display:inline-block;}
.main-navigation li{ display:inline-block; float:none; padding:0px 16px; margin:0; line-height:inherit;}
.main-navigation li:hover a::before{ width:100%;}
.main-navigation li:last-child{ padding-right:0;}
.main-navigation li a{ color:#fff; border-bottom:2px solid #fff; padding-bottom:10px; line-height:inherit; position:relative; font-size:14px;}
.main-navigation li a::before{ background:#128dc9; bottom:-2px; content:""; height:2px; left:0; position:absolute; width:10px;}
.nav li a{ color:#fff; font-size:14px; text-transform:uppercase; padding:0;}
.main-navigation li > a:hover, 
.main-navigation li > a:focus{ color:#128dc9;}
.main-navigation li a:hover::before{ width:100%;}
.main-navigation li.current_page_item a::before{ width:100%;}
.main-navigation li ul.sub-menu{ background-color: rgba(0, 0, 0, 0.5);}
.main-navigation li ul li{ padding:0;}
.main-navigation li ul li a{ background:none; font-size:12px; border-bottom:1px solid #303030; padding:7px 14px;}
.main-navigation li ul li:last-child a{ border-bottom:none;}
.main-navigation li ul li a::before{ content:none;}
.main-navigation li ul li a:hover, 
.main-navigation li ul li a:focus{ background:none; color:#128dc9;}
.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a{ color:#128dc9; font-weight:normal;}
.nav-menu { float: right;}
.searchform{ display:none;}
.navbar { border: medium none; margin-bottom: 0; min-height: auto;}
.main-navigation ul.nav-menu, 
.main-navigation div.nav-menu > ul{ border:none;}
/* sticky */
.header-bottom,
.home-link img{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.header-bottom.sticky { background: #128dc9 none repeat scroll 0 0; padding-bottom: 14px; position: fixed; top: 0; width:100%;}
.sticky .home-link img { /*width:150px;*/}
.sticky .main-navigation li a::before { background: #000 none repeat scroll 0 0;}
.sticky .main-navigation .current-menu-item > a, 
.sticky .main-navigation .current-menu-ancestor > a, 
.sticky .main-navigation .current_page_item > a, 
.sticky .main-navigation .current_page_ancestor > a { color: #000000;}
.sticky .main-navigation li > a:hover, 
.sticky .main-navigation li > a:focus { color: #000000;}
.sticky .main-navigation li li a:hover, 
.sticky .main-navigation li li a:focus { color: #128dc9;}
.admin-bar .header-bottom.sticky { margin-top: 32px;}
/* B A N N E R */
.tp-bannertimer{ display:none;}
.slider .item .trans-bg{ content:""; height:100%; left:0; position:absolute; top:0; width:100%; background:url(images/banner-trans-bg.png) repeat 0 0;}
.carousel-caption p{font-family: 'AvenirLTStd-Light';}
.carousel-caption .btn-primary{ background:#128dc9 url(images/button-arrow.png) no-repeat right center;}
.carousel-indicators li,
.carousel-indicators .active{ height:20px; width:20px; border:2px solid #fff; position:relative; background:none; display:block; margin:10px 0px;}
.carousel-indicators .active{ border-color:#128dc9;}
.carousel-indicators li::before{ background:#fff; border-radius:10px; content:""; height:6px; left:50%; margin-left:-3px; margin-top:-3px; position:absolute; top:50%; width:6px;}
.carousel-indicators{ bottom:inherit; left:inherit; margin-left:0; margin-top:-1%; right:0; top:50%; width:2%;}
.carousel-caption{ top:25%; bottom: inherit; padding:0;}
.carousel-caption p{ display:inline-block; font-size:18px; line-height:30px; width:78%; margin:70px 0 60px;}
.banner-details { display: inline-block; width: 90%;}
.click-down{ height:42px; width:24px; border:1px solid #fff; display:inline-block; border-radius: 9px; position:relative; margin-top:55px;}
.click-down::before{ background:#fff; border-radius:10px; content:""; display:inline-block; height:11px; left:50%; margin-left:-3px; position:absolute; top:8px; width:6px;-webkit-animation-name:fadebounce; -moz-animation-name:fadebounce; -ms-animation-name:fadebounce; -o-animation-name:fadebounce; animation-name:fadebounce; -webkit-animation-duration:3s; -moz-animation-duration:3s; -ms-animation-duration:3s; -o-animation-duration:3s; animation-duration:3s; -webkit-animation-iteration-count:infinite; -moz-animation-iteration-count:infinite; -ms-animation-iteration-count:infinite; -o-animation-iteration-count:infinite; animation-iteration-count:infinite}
.big-text { color: #fff; display: inline-block; font-size: 40px !important; text-align:center;}
.banner-text,
.banner-text strong{ font-size:18px !important;}
.see-now { background: #128dc9 none repeat scroll 0 0; color: #fff !important; display: inline-block; font-size: 14px !important; line-height: 42px !important; padding: 0 54px !important;}
.see-now:hover{ background:#fff; color:#128dc9 !important;}
.see-now:hover i{ color:#128dc9;}
.see-now i { position: absolute; right: 25px; top: 37%;}

.rev_slider .tp-caption{ padding:0 !important;}

/* NEW */
.tp-bannershadow.tp-shadow2{ background:none;}
#post-29 .entry-header{ display:none;}
.see-now a{ color:#fff;}
.simplebullets .bullet,
.simplebullets .bullet.selected{ height:20px; width:20px; border:2px solid #fff; position:relative; background:none; display:block; margin:10px 0px;}
.simplebullets .bullet.selected{ border-color:#128dc9;}
.simplebullets .bullet::before{ background:#fff; border-radius:10px; content:""; height:6px; left:50%; margin-left:-3px; margin-top:-3px; position:absolute; top:50%; width:6px;}
.tp-bullets.simplebullets.round .bullet{ background:none; border-radius:30px; float:none;}
.tp-bullets { margin-right: 20px;}
.tp-leftarrow.default,
.tp-rightarrow.default{ display:none;}

/* S E C T I O N S */
/* A S S E M B L E */
section.assemble{ padding-top:52px;}
.assemble-details h4{ margin-bottom:30px;}
/* O U R    C L I E N T */
.our-client{ display:block; background-repeat:no-repeat; position:relative; padding:63px 0 80px;}
.our-client p{ color:#fff;}
.our-client-details{ position:relative;}
.our-client-details h4{ margin:20px 0px;}
.our-client-details p{ margin-bottom:25px;}
/* A C T I O N */
.action{ padding-top:60px; padding-bottom:80px;}
.action-blog{ margin-top:25px; margin-bottom:41px; display:inline-block;}
.action-blog .action-icon { display: inline-block; float: left; margin-right: 20px; min-height: 34px; width: 34px;}
.action-blog img{ margin-top:5px; width:34px;}
.action-blog .part-details{ float:left; width:90%;}
.part-details span{ margin-bottom:3px; display:block;}
.action-no_reverse .col-md-6:first-child{ float:right;}
/* O W L    S L I D E R */
.owl{ position:relative;}
.laptopn { background:url(images/laptop-img.png) no-repeat 0 0; width:471px; height:271px; display:inline-block; position:absolute; top:0px; left:0;}
.owl-details{ margin:80px 5%; position:relative}
.owl-details h4{ /*text-transform:uppercase;*/ font-family: 'AvenirLTStd-Heavy'; font-size:27px;}
.owl-details p{ margin-top:19px;}
.site-details { margin: 75px 0;}
.site-img { margin-left: 57px; margin-top: 16px; margin-bottom:36px;}
.owl-details .owl-carousel .owl-item img { width: 358px;}
.owl-details .owl-dot span::before { background: #fff none repeat scroll 0 0; border-radius: 10px; content: ""; height: 6px; left: 50%; margin-left: -3px; margin-top: -3px; position: absolute; top: 50%; width: 6px;}
.owl-details .owl-dot span, 
.owl-details .owl-dot.active span { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 2px solid #fff; display: block; height: 20px; margin: 10px 0; position: relative; width: 20px; border-radius:20px}
.owl-details .owl-dot.active span::before { background: #128dc9 none repeat scroll 0 0;}
.owl-details .owl-dot { display: inline-block; margin: 0 5px; position:relative;}
.owl-details .owl-dots { text-align: center; margin-top:50px;}
.owl-details .owl-nav .owl-prev,
.owl-details .owl-nav .owl-next { display:inline-block !important; font-size:0px; position:absolute; margin-top:-50px;}
.owl-details .owl-nav .owl-prev::before { content:"\f104";}
.owl-details .owl-nav .owl-next::before { content: "\f105";}
.owl-details .owl-nav .owl-prev::before, .owl-details .owl-nav .owl-next::before { border: 1px solid #fff; border-radius: 50px; color: #fff; display: inline-block; font-size: 24px; height: 30px; line-height: 26px; text-align: center; width: 30px;}
.owl-details .owl-nav .owl-prev:hover::before,
.owl-details .owl-nav .owl-next:hover::before{ color:#128dc9;}
.owl-details .owl-prev,
.owl-details .owl-next { position: absolute; top:50%; margin-top:-15px;}
.owl-details .owl-prev{ left:-5.5%;}
.owl-details .owl-next{ right:-5.5%;}
.owl-details .owl-dot.active::before { background: url("images/owl-option-img.png") no-repeat scroll 0 0; content: "one"; height: 30px; left: 50%; line-height: 22px; margin-left: -32.5px; position: absolute; top: -24px; width: 65px;
	color: #fff;
	font-size: 15px;
}
.owl-details .owl-dot.active:nth-child(1)::before{ content: "One";}
.owl-details .owl-dot.active:nth-child(2)::before{ content: "Two";}
.owl-details .owl-dot.active:nth-child(3)::before{ content: "Three";}
.owl-details .owl-dot.active:nth-child(4)::before{ content: "Four";}
.owl-details .owl-dot.active:nth-child(5)::before{ content: "Five";}
.owl-details .owl-dot.active:nth-child(6)::before{ content: "Six";}
/* S L I M L I N E   A C T I O N */
.slimline { background:url(images/slimline-patten.jpg) repeat 0 0; padding-top:90px; padding-bottom:80px;}
.slimline-details p{ margin-top:4px; margin-bottom:23px; font-size:14px;}
.slimline-details .btn-primary{ margin-top:22px;}
/* E N V I D O    S T U D I O */
.envido { display: table;}
.envido .envido-main-title { display: table-cell; text-align: center; vertical-align: middle; width: 25%;}
.envido-main-title,
.envido-details,
.envido-blog,
.envido-title{ position:relative;}
.envido-title{ padding:0px 44px;}
.envido-title h5{ font-family: 'AvenirLTStd-Book'; margin-top:15px;}
.envido .envido-details { padding-bottom: 33px; padding-top: 47px; width: 100%;}
.envido-details .no_product_icon .product_data{ width:100%;}
.envido-details .envido-blog { display: inline-block; padding:33px 0 33px 3%; width: 49%;}
.envido-details .envido-blog img { float: left; margin-right: 20px; margin-top:5px;}
.envido-details .studio-blog { float: left; width: 89%;}
.studio-blog p{ font-size:15px; color:#ababab; margin-bottom:20px;}
.studio-blog a{ font-size:15px; color:#128dc9;}
.studio-blog .text-normal{ margin-bottom:6px;}
/* U S E    C A S E S */
.use-cases{ padding-top:60px;}
.use-cases h3{ margin-bottom:20px;}
.use-cases .row{ margin:0;}
.use-cases .col-sm-2{ padding:0;}
.use-cases .case1{ background:#fff url( images/one-bg.jpg) repeat-x 0 bottom;}
.use-cases .case2{ background:#fff url( images/two-bg.jpg) repeat-x 0 bottom;}
.use-cases .case3{ background:#fff url( images/three-bg.jpg) repeat-x 0 bottom;}
.use-cases .case4{ background:#fff url( images/four-bg.jpg) repeat-x 0 bottom;}
.use-cases .case5{ background:#fff url( images/five-bg.jpg) repeat-x 0 bottom;}
.use-cases .case6{ background:#fff url( images/six-bg.jpg) repeat-x 0 bottom;}
.number-blog{ font-size:16px; padding:30px 0px;}
.number-blog p{ margin-bottom:30px; position:relative;}
.number-blog .btn{ position:relative;  padding: 0 5px; text-align: center; width: 100%; margin-top: 15px;}
/*.num-details { position:relative;}
.num-details::before { color: #000; font-size: 250px; left: 50%; margin-left: -25%; margin-top: -3%; position: absolute; top: 50%; opacity: 0.1; font-family: 'AvenirLTStd-Heavy';}
.case1 .num-details::before{ content: "1";}
.case2 .num-details::before{ content: "2";}
.case3 .num-details::before{ content: "3";}
.case4 .num-details::before{ content: "4";}
.case5 .num-details::before{ content: "5";}
.case6 .num-details::before{ content: "6";}*/
/* C L I E N T S    S P E A K */
.seciton-testimonial{ position:relative; padding-top:53px; padding-bottom:72px;}
.clients-details{ position:relative; color:#fff; padding:0px 11%;}
.clients-details .client-name{ font-size:16px; color:#128dc9; /*text-transform:uppercase;*/}
.clients-details p{ color:#fff; padding-bottom:18px;}
.seciton-testimonial .text-white{text-align: center; position:relative;}
.seciton-testimonial .owl-nav .owl-prev,
.seciton-testimonial .owl-nav .owl-next{ display:inline-block !important;}
.seciton-testimonial .owl-nav .owl-prev::before { content:"\f104";}
.seciton-testimonial .owl-nav .owl-next::before { content: "\f105";}
.seciton-testimonial .owl-nav .owl-prev::before,
.seciton-testimonial .owl-nav .owl-next::before{ font-size:30px; color:#fff;}
.seciton-testimonial .owl-nav .owl-prev:hover::before,
.seciton-testimonial .owl-nav .owl-next:hover::before{ color:#128dc9;}
.seciton-testimonial .owl-nav .owl-prev,
.seciton-testimonial .owl-nav .owl-next{ font-size:0px; margin:0px 10px;}
.seciton-testimonial .owl-controls { margin-top: 15px;}
.seciton-testimonial .owl-dots{ display:none !important;}	
.site-content article { border: none; margin: 0; padding: 0; hyphens: none;}
#post-460 footer.entry-meta{ display:none;}
.scroller-sections .section { position: relative;}
/* F O O T E R */
footer[role="contentinfo"]{ border:none; font-size:16px; line-height:30px; margin:0; max-width:inherit; padding:0;}
footer[role="contentinfo"] a { color: #fff;}
footer[role="contentinfo"] a:hover{ color:#3c3c3c;}
.footer-top{ background:url(images/footer-top-patten.jpg) repeat 0 0; padding:45px 0px;}
.footer-top h6{ position:relative; margin-bottom:17px;}
.footer-top h6 span{ background:#fff; width:10px; height:3px; display:inline-block; margin-left:15px; position:absolute; bottom:3px;}
.list-blog li,
.footer-top .nav-menu li{ list-style:none; background:url(images/footer-list-dot.png) no-repeat 0 center;}
.list-blog li:hover a,
.footer-top .nav-menu li:hover a{ background:url(images/footer-list-dot-hover.png) no-repeat 0 center;}
.list-blog li a,
.footer-top .nav-menu li a{ padding-left:18px;}
.footer-top .widget_text h5{ display:none;}
.footer-top  .widget .big-title{ color:#ffffff; margin-bottom:10px;}
.footer-top ul li{ position:relative;}
.footer-top ul li:before{ content:""; border:1px solid #ffffff; width:8px; height:8px; position:absolute; left:0; border-radius: 50%; top: 50%; margin-top: -3px;}
.footer-top ul li a{ padding-left:18px;}
#nav_menu-5 .big-title{ display:none;}
.menu-page-menu-container ul li.menu-item-189 {float: right;}
.menu-page-menu-container ul li.menu-item-190 {float: right;}
.menu-page-menu-container ul li.menu-item-190 a {border-right: 1px solid #ffffff; padding-right: 25px;}
.menu-page-menu-container ul li.menu-item-189 a{ padding-left:25px;}
.menu-page-menu-container ul li a:hover{ color:#128dc9;}
.social-link{ margin-top:23px; display:inline-block; width:100%;}
.social-link li{ float:left; margin-right:10px;}
.social-link li.facebook a{ background:url(images/facebook-icon.png) no-repeat 0 0;}
.social-link li.twitter a{ background:url(images/twitter-icon.png) no-repeat 0 0;}
.social-link li.google-plus a{ background:url(images/google-plus-icon.png) no-repeat 0 0;}
.social-link li.linkedin a{ background:url(images/linkedin-icon.png) no-repeat 0 0;}
.social-link li.instagram a{ background:url(images/instagram-icon.png) no-repeat 0 0;}
.social-link li a{ display:inline-block; width:25px; height:25px;}
.footer-bottom{ background:#2d2d2d; color:#fff; font-size:16px; padding-top:28px; padding-bottom:31px;}
.bottom-links{ text-align:right;}
.footer-bottom .nav-menu li { display: inline-block; margin-left: 10px; padding-left: 10px; position: relative;}
.footer-bottom .nav-menu li a:hover{ color:#128dc9;}
.footer-bottom .nav-menu li::before{ background:#fff; content:""; display:inline-block; height:10px; left:0; margin-top:-5px; position: absolute; top: 50%; width: 1px;}
.footer-bottom .nav-menu li:first-child::before { content: none;}
.footer-top .nav-menu { float: left;}
/* A B O U T    P A G E */
.page .site-header { position:absolute; z-index:50; width:100%;}
.home.page .site-header{ position:inherit;}
.we-help,
.inner-main-header,
.inner-main-header h2{ position:relative;}
.inner-main-header { margin-bottom: 80px;}
/*
.inner-main-header{ margin-bottom:80px;}
*/
.page .main-title,
.single .main-title,
.search .main-title { padding-bottom: 40px; padding-top: 129px; position: relative;}
.we-help,
.who-are{ padding:80px 0px;}
.we-help-details li{ margin-bottom:10px;}
.we-help-details h6{ color:#00324b; margin-bottom:10px;}
.we-help-details p{ color:#fff;}
.we-help .row,
.who-are .row { display: table;}
.we-help .col-sm-5{ display: table-cell; float: none; vertical-align: middle; width: 38%;}
.we-help .col-sm-7 { width: 100%;}
.who-are .col-md-7,
.who-are .col-md-5 { display: table-cell; float: none; vertical-align: middle;}
.who-are .col-md-7{  width: 100%;}
.who-are .col-md-5{ width: 38%;}
.about-envido { background:url(images/about-top-sec-patten.png) no-repeat center center}
/* C O N T A C T   U S */
.entry-content p, 
.entry-summary p, 
.comment-content p, 
.mu_register p{ margin-bottom:10px; line-height:24px;}
.entry-content li, 
.comment-content li, 
.mu_register li{ margin-bottom:10px; margin-left:0;}
.contact-form { padding-bottom: 80px;}
.contact-form .form-group .form-control{ border:1px solid #dddddd; background:#fff; box-shadow: 0.5px 0.866px 2px 0px rgba(0, 0, 0, 0.07); line-height: 48px; height:48px; border-radius:0px; font-size:15px; padding:0px 20px;}
.contact-form .form-group { margin-bottom: 19px;}
.contact-form .form-group textarea.form-control{ height:140px;}
.contact-form .btn-default{ float:right; border-radius:0px;}
.address li{ display:inline-block; width:100%; margin-bottom:16px;}
.address li img{ float:left; margin-right:25px; box-shadow:none; border-radius:0px;}
.address li h6{ margin-bottom:5px; font-family: 'AvenirLTStd-Heavy';}
.address .add-blog{ float:left; width:80%;}
.address .add-blog p{ font-size:18px;}
.address .add-blog p a{ color:#afafaf;}
.address .add-blog p a:hover{ color:#128dc9;}
.contact-form .form-group .first-name{ background:url(images/f-n-icon.png) no-repeat right center;}
.contact-form .form-group .last-name{ background:url(images/last-name-icon.png) no-repeat right center;}
.contact-form .form-group .email-address{ background:url(images/email-address-icon.png) no-repeat right center;}
.contact-form .form-group .company{ background:url(images/company-icon.png) no-repeat right center;}
.contact-form .form-group .phaone{ background:url(images/phaone-icon.png) no-repeat right center;}
.contact-form .form-group .massage{ background:url(images/massage-icon.png) no-repeat right 17px;}
.page-template-contact-page footer[role="contentinfo"]{ margin-top:-8px;}
.dummy-content{ padding-bottom:80px; font-size:16px; color: #000;}
.dummy-content ul li { list-style: outside disc;}
.section-content ul li { list-style: outside disc;}
.section-content ul { margin-left: 20px; }
.contact-form .menu-toggle:hover, 
.menu-toggle:focus, button:hover, 
input[type="submit"]:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
article.post-password-required input[type="submit"]:hover{ background:none;}
.map iframe{ height:500px !important; width:100% !important; margin-bottom:0;}
/* S I N G L E    P A G E */
.entry-header .entry-title{color: #3c3c3c; font-size:48px;}
.comments-link .leave-reply{color: #128dc9;}
.comments-link .leave-reply:hover{color: #3c3c3c;}
.entry-meta a{color: #128dc9; padding:0 5px;}
.entry-meta a:hover{color: #3c3c3c;}
.page-id-309 .inner-main-header {margin-bottom: 0;}
.page-id-309 .site-img{ text-align:center; color:#ffffff; margin-top:50px; margin-bottom:50px; margin-left:0;}
.page-id-309 .site-img h4 {font-size: 27px; margin-bottom:20px;}
.page-id-309 .site-img p{ margin-bottom:20px; font-size:18px;}
/* S E A R C H    P A G E */
.search .page-title{color: #3c3c3c; font-size:48px; line-height:0;}
.search .site-content {margin: 0;}
.action-details .action-blog li {margin-bottom: 10px; display:inline-block; width:100%;}
/* scroller-2 */
footer.entry-meta { margin-top: 0px;}
.scroller-page-without-title section:first-child{ padding-top:120px;}
.scroller-page-without-title .header-bottom { padding-bottom: 7px; background-color:rgba(0, 0, 0, 0.9);}
.scroller-page-without-title .seciton-default_content{ padding:80px 0px;}
.scroller-page-without-title .seciton-default_content h1,
.scroller-page-without-title .seciton-default_content h2,
.scroller-page-without-title .seciton-default_content h3,
.scroller-page-without-title .seciton-default_content h4,
.scroller-page-without-title .seciton-default_content h5,
.scroller-page-without-title .seciton-default_content h6{ color: inherit; text-transform:none;}
.scroller-page-without-title .sticky .main-navigation li a::before { background: #128dc9;}
.scroller-page-without-title .sticky .main-navigation li > a:hover, 
.scroller-page-without-title .sticky .main-navigation li > a:focus{ color:#128dc9;}
.scroller-page-without-title .sticky .main-navigation .current-menu-item > a, 
.scroller-page-without-title .sticky .main-navigation .current-menu-ancestor > a, 
.scroller-page-without-title .sticky .main-navigation .current_page_item > a, 
.scroller-page-without-title .sticky .main-navigation .current_page_ancestor > a { color:#128dc9}
.scroller-page-without-title .main-navigation li a{ text-transform:none;}
.page-template-scroller .inner-main-header{ margin-bottom:0;}
/*====================================================================
      Subscribe
====================================================================*/
.mc4wp-form-fields .name_section {
    float: left;
    width: 31%;
    margin-right: 30px;
}
.mc4wp-form-fields .name_section:last-child {
    float: left;
    width: 31%;
    margin-right: 0px;
}
.mc4wp-form-fields .name_section label {
    float: left;
    width: 100%;
    text-align: left;
    padding: 0 0 10px 0;
}
.mc4wp-form-fields .name_section input {
    float: left;
    width: 100%;
}
.mc4wp-form-fields .subscribe_two label {
    float: left;
    width: 20%;
    text-align: left;    
}
.mc4wp-form-fields .subscribe_two label:first-child{
  margin-left: 16px;
}
.mc4wp-form-fields .subscribe_two span{ font-weight: normal; }
.mc4wp-form-fields .subscribe_two label input {float: left;
width: 10%;
margin: 2px !important;}
.mc4wp-form-fields .subscribe {
    background: #cc0000 !important;
    color: #fff !important;
    border: none !important;
    padding: 8px 30px !important;
    font-size: 16px !important;
    margin: 15px 0px;
}
.mc4wp-alert.mc4wp-success p { color: #008f10; float: left; margin-top: 20px; margin-left: 16px;}
.subscribe_two { float: left; margin-top: 20px; width: 100%;}
.subscribe_two lable{ margin-right: 20px;}
.subscribe_one input {float: left; width:32% !important; margin-right: 10px;}
.subscrib > input {height:33px;}
.subscrib input[type="submit"]{
    background: #128dc9 none repeat scroll 0 0 !important;
    border: 2px solid #ffffff !important;
    border-radius: 0;
    font-size: 15px;
    line-height: 35px !important;
    padding: 0 23px !important;    
    text-transform: uppercase;
}
.subscribe_one input:last-child {margin-right:0px; width: 30%;}
.subscribe_one { float: left; width: 87%;}
/*.subscrib {float:right}*/
.error-subscribe{
    color: #ff0000;
    font-size: 16px;    
    display: none;
    float: left;
    margin-left: 16px;
    margin-top: 20px;
}
/* R E S P O N S I V E    V I E W */
@media (max-width: 1919px) {
/* Envido Studio */
.envido-title { padding: 0 33px;}
.envido-details .studio-blog { width: 88%;}
/* Use Cases */
.num-details::before { margin-left: -36%;}
/*.number-blog { padding: 30px 15px;}*/

}
 
@media (max-width: 1599px) {
/* Envido Studio */
.envido-title { padding: 0 15px;}
.envido-details .envido-blog { padding: 33px 0 33px 2%;}
.envido-details .studio-blog { width: 86%;}
.studio-blog p { font-size: 14px;}
/* Use Cases */
.num-details::before { margin-left: -33%;}
}
@media (max-width: 1365px) {
h1 { font-size: 41px; line-height: 53px; margin: 13px 0;}
h2 { font-size:37px; line-height:53px; margin:13px 0px;}
h3 { font-size: 31px; line-height: 41px; margin: 8px 0;}
h4 { font-size: 25px;}
h5 { font-size: 22px; line-height: 26px;}
h6 { font-size: 18px;}
.btn { font-size: 16px; line-height: 52px; padding: 0 32px;}
.btn.btn-sm { font-size: 13px; padding: 0 43px;}
.number-blog .btn { padding: 0 5px;}
/* Banner */
.big-text { font-size: 30px !important; line-height:35px !important;}
.see-now { font-size: 12px !important; line-height: 36px !important; padding: 0 44px !important;}
.see-now i { font-size: 14px !important; top: 39%;}
/* assemble */
section.assemble { padding-top: 32px;}
/* Our client */
.our-client { padding: 43px 0 60px;}
/* Action */
.action-blog .part-details { width: 87%;}
.action { padding-bottom: 60px; padding-top: 40px;}
/* owl */
.owl-details { margin: 59px 2%;}
.owl-details h4 { font-size: 22px;}
.site-details { margin: 63px 0 63px 20px;}
/* SLIMLINE ACTION */
.slimline { padding-bottom: 60px; padding-top: 70px;}
/* Envido Studio */
.envido .envido-main-title { display: inline-block; padding: 30px 0; width: 100%;}
.envido-details .envido-blog { padding: 23px 0 23px 2%;}
/* Use Cases */
.use-cases .col-sm-2{ width: 33.3333%;}
.number-blog { padding: 30px 0px;}
.num-details::before { margin-left: -28%;}
/* Clients speak */
.clients-details { padding: 0 6%;}
/* A B O U T    U S */
.about-envido img{ margin-top:30px;}
/* C O N T A C T   U S */
.map iframe { height: 400px !important;}
/* scroller-2 */
.scroller-page-without-title .seciton-default_content { padding: 60px 0;}
}
@media (max-width: 1023px) {
h1 { font-size: 31px; line-height: 43px; margin: 11px 0;}
h2 { font-size:33px; line-height:43px; margin:11px 0px;}
h3 { font-size: 27px; line-height: 35px;}
h4 { font-size: 23px;}
h5 { font-size: 21px;line-height: 24px;}
h6 { font-size: 17px;}
.font-size-18 { font-size: 16px;}
/* Banner */
.big-text { font-size: 20px !important; line-height: 22px !important;}
.click-down{ border:1px solid #fff !important;}
.click-down::before{ height:9px; margin-left:-2px; top:7px; width:4px;}
.click-down{ height:31px; width:18px;}
/* header */
.main-navigation li a { font-size: 12px; padding-bottom: 6px;}
/* Assemble */
.assemble-details h4 { margin-bottom: 20px;}
/* Our client */
.our-client-details h4 { margin: 15px 0;}
/* Action */
.action-blog .part-details { width: 92%;}
/* Envido Studio */
.envido-details .studio-blog { width: 100%; float:none;}
.envido-details .envido-blog { text-align: center;}
.envido-details .envido-blog img { float: none; margin-bottom: 5px; margin-right: 0; margin-top: 0;}
/* owl */
.laptopn { left: 50%; margin-left: -230px; width: 471px;}
.site-img { left: 50%; margin-bottom: 0; margin-left: 3px; margin-top: -1px; position: absolute; top: 16px; margin-left:-173px;}
.owl-details { margin: 59px 0%;}
.site-details { margin: 293px 0 10px; text-align: center;}
.owl-details .owl-prev { left: 0;}
.owl-details .owl-next { right: 0;}
/* Use Cases */
.use-cases .col-sm-2 { width: 50%;}
.num-details::before { margin-left: -18%; font-size:200px;}
/* Clients speak */
.clients-details { padding: 0;}
/* Footer */
.footer-top { padding: 35px 0;}
.footer-top h6 { margin-bottom: 10px; margin-top: 15px; display:inline-block; width:100%;}
.footer-bottom { padding-bottom: 20px; padding-top: 20px;}
/* A B O U T    U S */
.we-help .col-sm-5 { display: block; width: 100%;}
.we-help .col-sm-7 { width: 100%; margin-top:30px;}
.who-are .col-md-5 { display: block; width: 100%;}
.who-are .col-md-7 { display: block; width: 100%; margin-top:30px;}
.about-envido img { margin-bottom: 30px; margin-top: 0;}
.inner-main-header { margin-bottom: 40px;}
.about-envido { padding-bottom: 40px;}
.we-help, 
.who-are { padding: 40px 0;}
/* C O N T A C T   U S */
.address .add-blog { width: 79%;}
.map iframe { height: 300px !important;}
/* scroller-2 */
.scroller-page-without-title .seciton-default_content { padding: 40px 0;}
.page-template-login .um_login_form{width:70px; padding:42px;}
}
@media (max-width: 991px){
	.subscribe_one { width: 78%;}
	.subscribe_one input{ width: 31% !important; }
	.mc4wp-form-fields .subscribe_two label { width: 30%; }
}
@media (max-width: 767px) {
h1 { font-size: 26px; line-height: 34px; margin: 8px 0;}
h1 { font-size: 25px; line-height: 34px; margin: 8px 0;}
h3 { font-size: 24px; line-height: 30px;}
h4 { font-size: 22px; line-height:26px;}
h5 { font-size: 20px;}
h6 { font-size: 16px;}
.font-size-18 { font-size: 15px;}
.btn { font-size: 14px; line-height: 42px; padding: 0 22px;}
.btn.btn-sm { font-size: 12px; line-height: 38px; padding: 0 32px;}
/* header */
.header-top .phone { background-size: 8px auto; font-size: 11px; padding-left: 12px;}
.search-account li { margin-left: 5px; padding-left: 5px;}
.search-account li.login a { background-size: 12px auto; font-size: 11px; padding-left: 15px;}
.search-account li.search a { background-size: 12px auto; line-height: 21px;}
.header-bottom .home-link { width: 90px;}
.header-bottom, .home-link img { width: 100%;}
.header-bottom .col-sm-3{ width:50%; position:relative; z-index:9999;}
.search-account li.search .search-input .searchform #s {width: 84%;}
.search-account li.search .search-input .searchform #searchsubmit {width: 25px !important;}
/* menu */
.menu-toggle, input[type="submit"], 
input[type="button"], 
input[type="reset"], 
article.post-password-required input[type="submit"], 
.bypostauthor cite span { background: url(images/res=menu-line.png) no-repeat center center; border:1px solid #fff; border-radius: 0; box-shadow: none; color: #fff; font-size: 0; font-weight: normal; line-height: 1.42857; padding: 0; width:42px !important; height:30px; display:inline-block;}
.menu-menu-1-container { background:#128dc9; display: inline-block; left: 0; position: absolute; width: 100%; top: 55px;}
.main-navigation ul.nav-menu.toggled-on, 
.menu-toggle { display: inline-block; text-align: left; width: 100%;}
.menu-toggle:hover, 
.menu-toggle:focus,
button:hover, 
input[type="submit"]:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
article.post-password-required input[type="submit"]:hover{  background: url(images/res=menu-line.png) no-repeat center center; }
 .menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active{ background: url(images/res=menu-line.png) no-repeat center center; box-shadow:none; border:1px solid #fff;}
.navbar { left: 0; padding: 0 3%; position: absolute; top: -53px; width: 100%;}
.main-navigation { display: inline-block; float: none; text-align: right; width: 100%;}
.main-navigation li { display: block; padding: 6px 16px; border-bottom:1px solid #1c97d3; border-top:1px solid #027db9;}
.main-navigation li:first-child{ border-top:none;}
.main-navigation li:last-child{ border-bottom:none;}
.main-navigation li a{ border:none; display:block;}
.main-navigation li a::before{ content:none;}
.header-bottom .menu-solutions-container { background: #128dc9 none repeat scroll 0 0; left: 0; position: absolute; width: 94%; margin: 0px 3%;}
.main-navigation li > a:hover, 
.main-navigation li > a:focus { color: #fff;}
.tp-bullets { opacity: 0;}
.admin-bar .header-bottom.sticky { margin-top:46px;}
.main-navigation ul.nav-menu:not(.toggled-on), 
.main-navigation div.nav-menu > ul:not(.toggled-on) { display: none !important;}
.slicknav_menu{ background:none; padding:0;}
.slicknav_menu .slicknav_icon { height: 14px; margin: 0; width: 24px;}
.slicknav_menu .slicknav_icon-bar { border-radius: 0; box-shadow: none; height: 2px; width: 26px;}
.slicknav_btn{ margin:0; background:none; text-shadow:none; padding:8px 10px; border:1px solid #fff; border-radius:0px;}
.slicknav_btn:hover,
.slicknav_btn.slicknav_open{ background:#128dc9;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 4px;}
.main-navigation .slicknav_nav{ text-align:left;}
.main-navigation .slicknav_nav li{ padding:0;}
.main-navigation .slicknav_nav a{ margin:0; padding:0 0 0 15px; line-height:40px; text-transform:uppercase; position:relative;}
.main-navigation .slicknav_nav a a{ padding:0;}
.main-navigation li ul.sub-menu { background-color: #229dd9; margin:0; position:inherit;}
.main-navigation li ul li a{ border-bottom:none;}
.main-navigation li ul li a:hover, 
.main-navigation li ul li a:focus { background: #40ade9; color: #ffffff;}
.sticky .main-navigation li > a:hover, 
.sticky .main-navigation li > a:focus { color: #fff;}
.slicknav_nav{ background:#128dc9;}
.slicknav_nav a:hover { background: #107db9; border-radius:0px;}
.slicknav_nav .slicknav_row:hover { background: #107db9; border-radius: 0px;}
.slicknav_nav .slicknav_arrow { background: #3c3c3c; float: right; font-size: 10px; height: 40px; margin: 0; text-align: center; width: 40px; position:absolute; right:0;}
.slicknav_nav .slicknav_arrow:hover{ background:#4c4c4c;}
/* Banner */
.big-text { font-size: 10px !important; line-height: 14px !important;}
.banner-text { display: none;}
.see-now { font-size: 9px !important; line-height: 30px !important; margin-top: -24px !important; padding: 0 34px !important;}
.click-down{ display:none;}
.see-now i { font-size: 12px !important; top: 12%; right: 19px;}
/* assemble */
.assemble-details h4 { margin-bottom: 15px;}
section.assemble { padding-top: 20px;}
/* our client */
.our-client { padding: 20px 0 30px;}
/* Action */
.action-details .pull-right img { width:100%; margin-bottom:15px;}
.action-blog .part-details { width: 87%;}
.action { padding-bottom: 30px; padding-top: 30px;}
/* owl */
.owl-details .owl-carousel .owl-item img { width: 96.4%;}
.laptopn { background-size: 100% auto; left: 50%; margin-left: -226px; width: 452px;}
.owl .owl-nav { display: none;}
.owl-details { margin: 30px 0; margin-bottom: 10px;}
/*SLIMLINE ACTION */
.slimline { padding-bottom: 30px; padding-top: 30px;}
/*Envido Studio */
.envido-details .envido-blog { padding: 15px; width:100%;}
.envido .envido-main-title { padding: 15px 0;}
.envido .envido-details { padding-bottom: 20px; padding-top: 20px;}
/* Use Cases */
.use-cases .col-sm-2 { width: 100%;}
.number-blog { padding: 15px;}
.num-details::before { font-size: 130px; margin-left: -8%; margin-top:-2%;}
.use-cases { padding-top: 20px;}
/*clients speak */
.seciton-testimonial { padding-bottom: 19px; padding-top: 20px;}
/* footer */
.footer-bottom { padding-bottom: 15px; padding-top: 15px; text-align: left; font-size:13px;}
.footer-bottom .menu-page-menu-container .menu {float: left;}
.bottom-links { text-align: center;}
.footer-top { padding: 20px 0;}
.footer-top #nav_menu-3 {margin-bottom: 30px;}
.footer-top #nav_menu-2 {margin-bottom: 30px;}
.footer-bottom .nav-menu { float: none;}
.footer-bottom .nav-menu li { margin: 0px 0px; padding: 0px 10px;}
footer[role="contentinfo"] a { font-size: 13px;}
/* A B O U T    U S */
.about-envido img{ width:100%;}
/* C O N T A C T   U S */
form .btn.btn-sm { height: 38px; line-height: 34px; min-width: 130px; padding: 0; text-align: center;}
.address .add-blog p { font-size: 16px;}
.address li img { float: left; margin-right: 15px; width: 34px;}
.contact-form { padding-bottom: 20px;}
.map iframe { height: 250px !important;}
/* S E A R C H  P A G E */
.search .page-title {font-size: 25px;}
.entry-header .entry-title {font-size:25px;}
/* scroller-2 */
.scroller-page-without-title .seciton-default_content { padding:30px 0;}
.page-template-login .um_login_form{width:85%; padding:32px;}
.mailchimp-subscribe-forms { padding: 20px !important; }
.subscribe_one { width: 100%; }
.subscribe_one input{ width:100% !important; margin-bottom: 10px; max-width: 100% !important }
.subscrib { float: left; width: 100%; }
.subscrib input[type="submit"]{ width:100% !important; }
.mc4wp-form-fields .subscribe_two label{ width: 100%;}
.mc4wp-form-fields .subscribe_two label:first-child{ margin-left: 0px; }
}
@media (max-width: 640px) {
	.subscrib {
	    float: right;
	    margin-right: 10px;	 
	    width: auto !important;    
	}
	.mailchimp-subscribe-forms { padding: 60px !important; }
}
@media (max-width: 600px) {
.admin-bar .header-bottom.sticky { margin-top: 0px;}	
}
@media (max-width: 479px) {
body{ font-size:13px;}	
h1 { font-size: 20px; line-height: 28px; margin: 6px 0;}
h2 { font-size: 19px; line-height: 28px; margin: 6px 0;}
h3 { font-size: 18px; line-height: 24px;}
h4 { font-size: 17px; line-height: 23px;}
h5 { font-size: 16px; line-height: 22px;}
h6 { font-size: 15px;}
.btn.btn-sm { font-size: 11px; line-height: 32px; padding: 0 22px;}
.btn { font-size: 12px; line-height: 36px; padding: 0 16px;}
/* header */
.search-account li.search .search-input {width: 290px;}
/* banner */
.big-text { display: none;}
/* owl */
.owl-details h4 { font-size: 17px;}
.owl-details p { margin-top: 10px;}
.owl-details .owl-carousel .owl-item img { width: 221px;}
.site-img { margin-left: -110px; margin-top: -6px; top: 16px;}
.laptopn { left: 50%; margin-left: -145px; width: 290px;}
.site-details { margin: 183px 0 10px;}
/*action */
.action-blog .action-icon { margin-right: 10px;}
.action-blog img { margin-right: 10px;}
.action-blog .part-details { width: 84%;}
/* footer */
.list-blog li a { font-size: 15px;}
/* A B O U T    U S */
.we-help img,
.who-are img { width:100%;}
.subscribe_one input{ width:100% !important; }
.mailchimp-subscribe-forms { padding: 20px !important; }
.subscribe_one { width: 100%; }
.subscribe_one input{ width:100% !important; margin-bottom: 10px; }
.subscrib { float: left; width: 100%; }
.subscrib input[type="submit"]{ width:100% !important; }
.mc4wp-form-fields .subscribe_two label{ width: 100%;}
.mc4wp-form-fields .subscribe_two label:first-child{ margin-left: 0px; }
}
  
  
  
  
/* Moema */
.border-blue:hover,
.border-dark:hover,
.border-white:hover,
.btn-primary:hover { 
}
.border-blue:hover {background:none; color: #3c3c3c; border:2px solid #3c3c3c;}
.border-dark:hover{background:none; color:#128dc9; border:2px solid #128dc9;}
.border-white:hover{color:#3c3c3c; border:2px solid #3c3c3c;}
.btn-primary:hover{ background:#ffffff !important; color:#128dc9 !important; border:2px solid #128dc9 !important;}
/* DINESH */
.site-content {
	margin-top: 0;
}
.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
/*====================================================================
       Animation Key
====================================================================*/
/*==== Fade Bounce ====*/
@-moz-keyframes fadebounce {
0% {
-moz-transform:translateY(0);
transform:translateY(0);
opacity:1
}50% {
-moz-transform:translateY(15px);
transform:translateY(15px);
opacity:1
}100% {
-moz-transform:translateY(0);
transform:translateY(0);
opacity:1
}}
@-webkit-keyframes fadebounce {
0% {
-webkit-transform:translateY(0);
transform:translateY(0);
opacity:1
}50% {
-webkit-transform:translateY(15px);
transform:translateY(15px);
opacity:1
}100% {
-webkit-transform:translateY(0);
transform:translateY(0);
opacity:1
}}
@-o-keyframes fadebounce {
0% {
-o-transform:translateY(0);
transform:translateY(0);
opacity:1
}50% {-o-transform:translateY(15px);transform:translateY(15px);opacity:1}
100% {-o-transform:translateY(0);transform:translateY(0);opacity:1}
}@-ms-keyframes fadebounce {
0% {
-ms-transform:translateY(0);
transform:translateY(0);
opacity:1
}50% {-ms-transform:translateY(15px);transform:translateY(15px);opacity:1}
100% {-ms-transform:translateY(0); transform:translateY(0); opacity:1}
}@keyframes fadebounce {
0% {
transform:translateY(0);
opacity:1
}50% {transform:translateY(15px);opacity:1}
100% {transform:translateY(0);opacity:1}
}
.um_login_form {
  margin: 0 auto 40px auto !important;
  width: 40%;
  padding: 42px 114px;
  border: 1px solid #0083c3;
  margin-bottom: 40px;
  /* box-shadow: 3px 3px 0 0 #128dc9; */
}

.um_login_form .um_input {
  width: 100%;
  background: #eaeaea;
  border: none;
  border-radius: 5px;
  margin-bottom: 15px;
  height: 38px;
  line-height: 38px;
  padding:0 15px
}

.um_login_form label {
  display: block;
  font-weight: bold;
  padding: 0;
  color: #555;
  line-height: normal;
  margin-bottom: 5px;
  font-size: 14px;
}
.um_login_form .um_remember_field {
  margin: 0 5px 0 0;
  vertical-align: middle;
}
.page-template-login .um_login_form .um_login_button,#wppb-recover-password-button {
  background:#128dc9;
  border: 2px solid #fff;
  color: #fff;
  padding: 5px 25px;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  margin: 20px auto;
  display: block;
  width:auto !important; height: auto !important;  
  border-radius: 0;
}
.page-template-login .um_login_form .um_login_button:hover,#wppb-recover-password-button:hover{
  background:#fff;
  color:#128dc9;
  border: 2px solid #128dc9;
}
.accordion-content h4 {
    display: block;
    text-align: center;
    margin-bottom: 8px;
}
.accordion-content .accordion_head{margin-bottom:20px;}
.single-content-img { max-width: 30%;}